player-connection-mode=Listen
player-connection-guid=2414720699
player-connection-debug=0
player-connection-project-name=HonmonyBridge
player-connection-ip=10.1.70.3
serialized-file-monobehaviour-typetree-only=0
wait-for-native-debugger=0
hdr-display-enabled=0
gc-max-time-slice=3
openHarmonyStartInFullscreen=1
openHarmonyRenderOutsideSafeArea=1
logStartupTiming=0
build-guid=ea302243af7442aab2570797309baf81
